
.question-row  {
    padding:20px;
}
.question-row h4 {
    font-family: Lato; 
    font-weight: 700; 
    font-size: 24px; 
    color: #585757;
    margin-bottom: 20px;
}

.radio-shell {
    padding:0;
    position:relative ;
    height:24px;
    width:24px;
}
.alpha-shell {
    width:40px;
    margin-left:10px;
}
.no-display {
    display:none;
}
.error {
    color:red;
}

.question-status {
    width:140px;
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.question-status p {
    margin: 0;
}

@media (max-width: 450px) {
    .question-status {
        flex-direction: column;
    }
    .page-counter {
        flex-direction: column;
    }
}
